VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500xl"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL TXout0
        SIGNAL TXout1
        SIGNAL TXout7
        SIGNAL RXin0
        SIGNAL RXin1
        SIGNAL RXin2
        SIGNAL TXout2
        SIGNAL TXout3
        SIGNAL TXout4
        SIGNAL TXout5
        SIGNAL TXout6
        SIGNAL RXin3
        SIGNAL RXin4
        SIGNAL RXin5
        SIGNAL RXin6
        SIGNAL RXin7
        SIGNAL XLXN_135
        SIGNAL SOUT0
        SIGNAL SOUT
        SIGNAL SIN
        SIGNAL XLXN_10
        SIGNAL XLXN_107
        SIGNAL XLXN_109
        SIGNAL XLXN_117
        SIGNAL XLXN_115
        SIGNAL XLXN_121
        SIGNAL XLXN_269
        SIGNAL XLXN_286
        SIGNAL XLXN_296
        SIGNAL XLXN_301
        SIGNAL XLXN_306
        SIGNAL XLXN_312
        SIGNAL XLXN_313
        SIGNAL XLXN_315
        SIGNAL SCLK
        SIGNAL XLXN_218
        SIGNAL XLXN_331
        SIGNAL notRXSelect
        SIGNAL XLXN_279
        SIGNAL XLXN_283
        SIGNAL XLXN_348
        SIGNAL XLXN_347
        SIGNAL XLXN_356
        SIGNAL XLXN_293
        SIGNAL XLXN_358
        SIGNAL XLXN_297
        SIGNAL XLXN_361
        SIGNAL XLXN_299
        SIGNAL XLXN_363
        SIGNAL XLXN_314
        SIGNAL XLXN_365
        SIGNAL XLXN_316
        SIGNAL XLXN_367
        SIGNAL not_SS_Enable
        SIGNAL SS_Enable
        SIGNAL XLXN_447
        SIGNAL XLXN_448
        SIGNAL XLXN_449
        SIGNAL XLXN_450
        SIGNAL XLXN_451
        SIGNAL XLXN_452
        SIGNAL XLXN_453
        SIGNAL XLXN_454
        SIGNAL XLXN_455
        SIGNAL XLXN_456
        SIGNAL XLXN_457
        PORT Output TXout0
        PORT Output TXout1
        PORT Output TXout7
        PORT Input RXin0
        PORT Input RXin1
        PORT Input RXin2
        PORT Output TXout2
        PORT Output TXout3
        PORT Output TXout4
        PORT Output TXout5
        PORT Output TXout6
        PORT Input RXin3
        PORT Input RXin4
        PORT Input RXin5
        PORT Input RXin6
        PORT Input RXin7
        PORT Output SOUT0
        PORT Output SOUT
        PORT Input SIN
        PORT Input SCLK
        PORT Input SS_Enable
        BEGIN BLOCKDEF fd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -128 64 -128 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF fdcp
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -320 320 -64 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -320 192 -352 
            LINE N 192 -352 64 -352 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            LINE N 384 -256 320 -256 
            LINE N 0 -352 64 -352 
            LINE N 0 -256 64 -256 
            LINE N 0 -32 64 -32 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCK XLXI_11 fd
            PIN C SS_Enable
            PIN D XLXN_10
            PIN Q TXout0
        END BLOCK
        BEGIN BLOCK XLXI_12 fd
            PIN C SS_Enable
            PIN D XLXN_313
            PIN Q TXout1
        END BLOCK
        BEGIN BLOCK XLXI_13 fd
            PIN C SS_Enable
            PIN D XLXN_107
            PIN Q TXout2
        END BLOCK
        BEGIN BLOCK XLXI_14 fd
            PIN C SS_Enable
            PIN D XLXN_109
            PIN Q TXout3
        END BLOCK
        BEGIN BLOCK XLXI_15 fd
            PIN C SS_Enable
            PIN D XLXN_115
            PIN Q TXout4
        END BLOCK
        BEGIN BLOCK XLXI_16 fd
            PIN C SS_Enable
            PIN D XLXN_117
            PIN Q TXout5
        END BLOCK
        BEGIN BLOCK XLXI_17 fd
            PIN C SS_Enable
            PIN D XLXN_121
            PIN Q TXout6
        END BLOCK
        BEGIN BLOCK XLXI_18 fd
            PIN C SS_Enable
            PIN D SOUT0
            PIN Q TXout7
        END BLOCK
        BEGIN BLOCK XLXI_101 inv
            PIN I SCLK
            PIN O XLXN_135
        END BLOCK
        BEGIN BLOCK XLXI_102 fd
            PIN C XLXN_455
            PIN D SOUT0
            PIN Q SOUT
        END BLOCK
        BEGIN BLOCK XLXI_46 and2
            PIN I0 RXin0
            PIN I1 notRXSelect
            PIN O XLXN_218
        END BLOCK
        BEGIN BLOCK XLXI_45 and2
            PIN I0 XLXN_331
            PIN I1 notRXSelect
            PIN O XLXN_269
        END BLOCK
        BEGIN BLOCK XLXI_60 and2
            PIN I0 RXin2
            PIN I1 notRXSelect
            PIN O XLXN_348
        END BLOCK
        BEGIN BLOCK XLXI_65 and2
            PIN I0 XLXN_283
            PIN I1 notRXSelect
            PIN O XLXN_312
        END BLOCK
        BEGIN BLOCK XLXI_68 and2
            PIN I0 XLXN_293
            PIN I1 notRXSelect
            PIN O XLXN_286
        END BLOCK
        BEGIN BLOCK XLXI_66 and2
            PIN I0 RXin4
            PIN I1 notRXSelect
            PIN O XLXN_297
        END BLOCK
        BEGIN BLOCK XLXI_71 and2
            PIN I0 XLXN_361
            PIN I1 notRXSelect
            PIN O XLXN_296
        END BLOCK
        BEGIN BLOCK XLXI_92 and2
            PIN I0 XLXN_299
            PIN I1 notRXSelect
            PIN O XLXN_301
        END BLOCK
        BEGIN BLOCK XLXI_69 and2
            PIN I0 notRXSelect
            PIN I1 RXin5
            PIN O XLXN_363
        END BLOCK
        BEGIN BLOCK XLXI_72 and2
            PIN I0 notRXSelect
            PIN I1 RXin6
            PIN O XLXN_314
        END BLOCK
        BEGIN BLOCK XLXI_112 and2
            PIN I0 XLXN_365
            PIN I1 notRXSelect
            PIN O XLXN_306
        END BLOCK
        BEGIN BLOCK XLXI_113 and2
            PIN I0 XLXN_316
            PIN I1 notRXSelect
            PIN O XLXN_315
        END BLOCK
        BEGIN BLOCK XLXI_57 and2
            PIN I0 RXin1
            PIN I1 notRXSelect
            PIN O XLXN_279
        END BLOCK
        BEGIN BLOCK XLXI_53 inv
            PIN I not_SS_Enable
            PIN O notRXSelect
        END BLOCK
        BEGIN BLOCK XLXI_115 fdcp
            PIN C SCLK
            PIN CLR XLXN_279
            PIN D XLXN_10
            PIN PRE XLXN_347
            PIN Q XLXN_313
        END BLOCK
        BEGIN BLOCK XLXI_116 fdcp
            PIN C SCLK
            PIN CLR XLXN_348
            PIN D XLXN_313
            PIN PRE XLXN_312
            PIN Q XLXN_107
        END BLOCK
        BEGIN BLOCK XLXI_117 fdcp
            PIN C SCLK
            PIN CLR XLXN_358
            PIN D XLXN_107
            PIN PRE XLXN_286
            PIN Q XLXN_109
        END BLOCK
        BEGIN BLOCK XLXI_114 fdcp
            PIN C SCLK
            PIN CLR XLXN_218
            PIN D SIN
            PIN PRE XLXN_269
            PIN Q XLXN_10
        END BLOCK
        BEGIN BLOCK XLXI_118 fdcp
            PIN C SCLK
            PIN CLR XLXN_297
            PIN D XLXN_109
            PIN PRE XLXN_296
            PIN Q XLXN_115
        END BLOCK
        BEGIN BLOCK XLXI_119 fdcp
            PIN C SCLK
            PIN CLR XLXN_363
            PIN D XLXN_115
            PIN PRE XLXN_301
            PIN Q XLXN_117
        END BLOCK
        BEGIN BLOCK XLXI_120 fdcp
            PIN C SCLK
            PIN CLR XLXN_314
            PIN D XLXN_117
            PIN PRE XLXN_306
            PIN Q XLXN_121
        END BLOCK
        BEGIN BLOCK XLXI_121 fdcp
            PIN C SCLK
            PIN CLR XLXN_367
            PIN D XLXN_121
            PIN PRE XLXN_315
            PIN Q SOUT0
        END BLOCK
        BEGIN BLOCK XLXI_129 inv
            PIN I XLXN_218
            PIN O XLXN_331
        END BLOCK
        BEGIN BLOCK XLXI_131 inv
            PIN I XLXN_348
            PIN O XLXN_283
        END BLOCK
        BEGIN BLOCK XLXI_56 and2
            PIN I0 XLXN_356
            PIN I1 notRXSelect
            PIN O XLXN_347
        END BLOCK
        BEGIN BLOCK XLXI_132 inv
            PIN I XLXN_279
            PIN O XLXN_356
        END BLOCK
        BEGIN BLOCK XLXI_133 inv
            PIN I XLXN_358
            PIN O XLXN_293
        END BLOCK
        BEGIN BLOCK XLXI_63 and2
            PIN I0 RXin3
            PIN I1 notRXSelect
            PIN O XLXN_358
        END BLOCK
        BEGIN BLOCK XLXI_134 inv
            PIN I XLXN_297
            PIN O XLXN_361
        END BLOCK
        BEGIN BLOCK XLXI_135 inv
            PIN I XLXN_363
            PIN O XLXN_299
        END BLOCK
        BEGIN BLOCK XLXI_136 inv
            PIN I XLXN_314
            PIN O XLXN_365
        END BLOCK
        BEGIN BLOCK XLXI_137 inv
            PIN I XLXN_367
            PIN O XLXN_316
        END BLOCK
        BEGIN BLOCK XLXI_93 and2
            PIN I0 notRXSelect
            PIN I1 RXin7
            PIN O XLXN_367
        END BLOCK
        BEGIN BLOCK XLXI_95 inv
            PIN I SS_Enable
            PIN O not_SS_Enable
        END BLOCK
        BEGIN BLOCK XLXI_138 and2
            PIN I0 XLXN_135
            PIN I1 XLXN_456
            PIN O XLXN_455
        END BLOCK
        BEGIN BLOCK XLXI_139 inv
            PIN I SS_Enable
            PIN O XLXN_456
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        INSTANCE XLXI_11 2512 976 R270
        INSTANCE XLXI_12 2800 976 R270
        INSTANCE XLXI_13 3088 976 R270
        INSTANCE XLXI_14 3376 976 R270
        INSTANCE XLXI_15 3664 976 R270
        INSTANCE XLXI_16 3952 976 R270
        INSTANCE XLXI_17 4240 976 R270
        INSTANCE XLXI_18 4528 976 R270
        BEGIN BRANCH TXout0
            WIRE 2256 448 2256 592
        END BRANCH
        BEGIN BRANCH TXout1
            WIRE 2544 448 2544 592
        END BRANCH
        BEGIN BRANCH TXout7
            WIRE 4272 400 4272 592
        END BRANCH
        BEGIN BRANCH RXin0
            WIRE 1920 2864 1920 3216
        END BRANCH
        BEGIN BRANCH RXin1
            WIRE 2256 2848 2256 3168
        END BRANCH
        BEGIN BRANCH RXin2
            WIRE 2608 2864 2608 3184
        END BRANCH
        BEGIN BRANCH TXout2
            WIRE 2832 416 2832 592
        END BRANCH
        BEGIN BRANCH TXout3
            WIRE 3120 416 3120 592
        END BRANCH
        BEGIN BRANCH TXout4
            WIRE 3408 416 3408 592
        END BRANCH
        BEGIN BRANCH TXout5
            WIRE 3696 432 3696 592
        END BRANCH
        BEGIN BRANCH TXout6
            WIRE 3984 400 3984 592
        END BRANCH
        BEGIN BRANCH RXin3
            WIRE 2976 2880 2976 3168
        END BRANCH
        BEGIN BRANCH RXin4
            WIRE 3312 2864 3312 3168
        END BRANCH
        BEGIN BRANCH RXin5
            WIRE 3680 2912 3680 3152
        END BRANCH
        BEGIN BRANCH RXin6
            WIRE 4112 2880 4112 3152
        END BRANCH
        BEGIN BRANCH RXin7
            WIRE 4512 2880 4512 3200
        END BRANCH
        BEGIN BRANCH SOUT0
            WIRE 4272 976 4272 1104
            WIRE 4272 1104 4992 1104
            WIRE 4992 1104 5088 1104
            WIRE 4992 1104 4992 1584
            WIRE 4880 1584 4992 1584
            WIRE 4992 752 4992 1104
        END BRANCH
        BEGIN BRANCH SOUT
            WIRE 4992 352 4992 368
            WIRE 4992 352 5184 352
        END BRANCH
        BEGIN BRANCH SIN
            WIRE 1216 1968 1760 1968
        END BRANCH
        BEGIN BRANCH XLXN_10
            WIRE 2144 1296 2256 1296
            WIRE 2144 1296 2144 1504
            WIRE 2144 1504 2240 1504
            WIRE 2144 1504 2144 1968
            WIRE 2256 976 2256 1296
        END BRANCH
        BEGIN BRANCH XLXN_107
            WIRE 2800 1520 2800 1936
            WIRE 2800 1520 2832 1520
            WIRE 2832 1520 2944 1520
            WIRE 2832 976 2832 1520
        END BRANCH
        BEGIN BRANCH XLXN_109
            WIRE 3040 1792 3344 1792
            WIRE 3040 1792 3040 1952
            WIRE 3040 1952 3120 1952
            WIRE 3120 976 3120 1296
            WIRE 3120 1296 3344 1296
            WIRE 3344 1296 3344 1520
            WIRE 3344 1520 3344 1792
            WIRE 3328 1520 3344 1520
        END BRANCH
        BEGIN BRANCH XLXN_117
            WIRE 3696 976 3696 1264
            WIRE 3696 1264 4096 1264
            WIRE 4096 1264 4096 1520
            WIRE 4096 1520 4096 1792
            WIRE 3824 1792 4096 1792
            WIRE 3824 1792 3824 1952
            WIRE 3824 1952 3904 1952
            WIRE 4032 1520 4096 1520
        END BRANCH
        BEGIN BRANCH XLXN_115
            WIRE 3408 976 3408 1216
            WIRE 3408 1216 3520 1216
            WIRE 3520 1216 3520 1520
            WIRE 3520 1520 3648 1520
            WIRE 3520 1520 3520 1952
            WIRE 3504 1952 3520 1952
        END BRANCH
        BEGIN BRANCH XLXN_121
            WIRE 3984 976 3984 1168
            WIRE 3984 1168 4288 1168
            WIRE 4288 1168 4288 1584
            WIRE 4288 1584 4288 1952
            WIRE 4288 1584 4496 1584
        END BRANCH
        INSTANCE XLXI_46 1984 2864 R270
        BEGIN BRANCH XLXN_269
            WIRE 1568 1872 1568 2080
            WIRE 1568 1872 1760 1872
        END BRANCH
        INSTANCE XLXI_45 1664 2336 R270
        INSTANCE XLXI_60 2672 2864 R270
        INSTANCE XLXI_65 2448 2544 R270
        INSTANCE XLXI_68 2864 2592 R270
        BEGIN BRANCH XLXN_286
            WIRE 2768 2320 2768 2336
            WIRE 2768 2320 2880 2320
            WIRE 2880 1424 2944 1424
            WIRE 2880 1424 2880 2320
        END BRANCH
        INSTANCE XLXI_66 3376 2864 R270
        INSTANCE XLXI_71 3168 2576 R270
        BEGIN BRANCH XLXN_296
            WIRE 3072 1856 3072 2320
            WIRE 3072 1856 3120 1856
        END BRANCH
        BEGIN BRANCH XLXN_301
            WIRE 3488 2288 3584 2288
            WIRE 3488 2288 3488 2352
            WIRE 3584 1424 3584 2288
            WIRE 3584 1424 3648 1424
        END BRANCH
        INSTANCE XLXI_92 3584 2608 R270
        INSTANCE XLXI_69 3808 2912 R270
        INSTANCE XLXI_72 4240 2880 R270
        INSTANCE XLXI_112 3968 2608 R270
        BEGIN BRANCH XLXN_306
            WIRE 3872 1856 3904 1856
            WIRE 3872 1856 3872 2352
        END BRANCH
        BEGIN BRANCH XLXN_312
            WIRE 2352 1840 2352 2288
            WIRE 2352 1840 2416 1840
        END BRANCH
        BEGIN BRANCH XLXN_313
            WIRE 2304 1760 2736 1760
            WIRE 2304 1760 2304 1936
            WIRE 2304 1936 2416 1936
            WIRE 2544 976 2544 1264
            WIRE 2544 1264 2656 1264
            WIRE 2656 1264 2656 1504
            WIRE 2656 1504 2736 1504
            WIRE 2736 1504 2736 1760
            WIRE 2624 1504 2656 1504
        END BRANCH
        BEGIN BRANCH XLXN_315
            WIRE 4368 1488 4368 2304
            WIRE 4368 1488 4496 1488
        END BRANCH
        INSTANCE XLXI_113 4464 2560 R270
        INSTANCE XLXI_57 2320 2848 R270
        INSTANCE XLXI_53 1312 3024 R0
        INSTANCE XLXI_115 2240 1760 R0
        INSTANCE XLXI_116 2416 2192 R0
        INSTANCE XLXI_117 2944 1776 R0
        INSTANCE XLXI_114 1760 2224 R0
        INSTANCE XLXI_118 3120 2208 R0
        INSTANCE XLXI_119 3648 1776 R0
        INSTANCE XLXI_120 3904 2208 R0
        INSTANCE XLXI_121 4496 1840 R0
        BEGIN BRANCH SCLK
            WIRE 1248 1632 1696 1632
            WIRE 1696 1632 1696 1648
            WIRE 1696 1648 1696 2096
            WIRE 1696 2096 1696 2240
            WIRE 1696 2240 2384 2240
            WIRE 2384 2240 2912 2240
            WIRE 2912 2240 3040 2240
            WIRE 3040 2240 3616 2240
            WIRE 3616 2240 3840 2240
            WIRE 3840 2240 4400 2240
            WIRE 1696 2096 1760 2096
            WIRE 1696 1632 2240 1632
            WIRE 2384 2064 2416 2064
            WIRE 2384 2064 2384 2240
            WIRE 2912 1648 2944 1648
            WIRE 2912 1648 2912 2240
            WIRE 3040 2080 3120 2080
            WIRE 3040 2080 3040 2240
            WIRE 3616 1648 3648 1648
            WIRE 3616 1648 3616 2240
            WIRE 3840 2080 3904 2080
            WIRE 3840 2080 3840 2240
            WIRE 4400 1280 4448 1280
            WIRE 4400 1280 4400 1712
            WIRE 4400 1712 4496 1712
            WIRE 4400 1712 4400 2240
            BEGIN DISPLAY 1696 1648 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_218
            WIRE 1600 2608 1728 2608
            WIRE 1728 2608 1888 2608
            WIRE 1728 2192 1760 2192
            WIRE 1728 2192 1728 2608
        END BRANCH
        INSTANCE XLXI_129 1568 2608 M270
        BEGIN BRANCH XLXN_331
            WIRE 1600 2336 1600 2384
        END BRANCH
        BEGIN BRANCH notRXSelect
            WIRE 1536 2336 1536 2992
            WIRE 1536 2992 1856 2992
            WIRE 1856 2992 2016 2992
            WIRE 2016 2992 2192 2992
            WIRE 2192 2992 2320 2992
            WIRE 2320 2992 2544 2992
            WIRE 2544 2992 2736 2992
            WIRE 2736 2992 2912 2992
            WIRE 2912 2992 3040 2992
            WIRE 3040 2992 3248 2992
            WIRE 3248 2992 3456 2992
            WIRE 3456 2992 3744 2992
            WIRE 3744 2992 3840 2992
            WIRE 3840 2992 4176 2992
            WIRE 4176 2992 4336 2992
            WIRE 4336 2992 4576 2992
            WIRE 1856 2864 1856 2992
            WIRE 2016 2544 2016 2992
            WIRE 2192 2848 2192 2992
            WIRE 2320 2544 2320 2992
            WIRE 2544 2864 2544 2992
            WIRE 2736 2592 2736 2992
            WIRE 2912 2880 2912 2992
            WIRE 3040 2576 3040 2992
            WIRE 3248 2864 3248 2992
            WIRE 3456 2608 3456 2992
            WIRE 3744 2912 3744 2992
            WIRE 3840 2608 3840 2992
            WIRE 4176 2880 4176 2992
            WIRE 4336 2560 4336 2992
            WIRE 4576 2880 4576 2992
        END BRANCH
        BEGIN BRANCH XLXN_279
            WIRE 2080 2800 2080 2816
            WIRE 2080 2816 2144 2816
            WIRE 2144 2528 2224 2528
            WIRE 2224 2528 2224 2592
            WIRE 2144 2528 2144 2816
            WIRE 2224 1728 2240 1728
            WIRE 2224 1728 2224 2528
        END BRANCH
        BEGIN BRANCH XLXN_283
            WIRE 2384 2544 2384 2560
        END BRANCH
        BEGIN BRANCH XLXN_348
            WIRE 2384 2784 2384 2800
            WIRE 2384 2800 2464 2800
            WIRE 2416 2160 2416 2304
            WIRE 2416 2304 2576 2304
            WIRE 2576 2304 2576 2576
            WIRE 2576 2576 2576 2608
            WIRE 2464 2576 2576 2576
            WIRE 2464 2576 2464 2800
        END BRANCH
        INSTANCE XLXI_131 2352 2784 M270
        INSTANCE XLXI_56 2144 2544 R270
        BEGIN BRANCH XLXN_347
            WIRE 2048 2192 2192 2192
            WIRE 2048 2192 2048 2288
            WIRE 2192 1408 2240 1408
            WIRE 2192 1408 2192 2192
            BEGIN DISPLAY 2192 1408 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_356
            WIRE 2080 2544 2080 2576
        END BRANCH
        INSTANCE XLXI_132 2048 2800 M270
        BEGIN BRANCH XLXN_293
            WIRE 2800 2592 2800 2608
        END BRANCH
        BEGIN BRANCH XLXN_358
            WIRE 2800 2832 2800 2848
            WIRE 2800 2848 2864 2848
            WIRE 2864 2576 2864 2848
            WIRE 2864 2576 2944 2576
            WIRE 2944 2576 2944 2624
            WIRE 2944 1744 2944 2576
        END BRANCH
        INSTANCE XLXI_133 2768 2832 M270
        INSTANCE XLXI_63 3040 2880 R270
        BEGIN BRANCH XLXN_297
            WIRE 3104 2176 3120 2176
            WIRE 3104 2176 3104 2304
            WIRE 3104 2304 3280 2304
            WIRE 3280 2304 3280 2576
            WIRE 3280 2576 3280 2608
            WIRE 3104 2832 3104 2848
            WIRE 3104 2848 3184 2848
            WIRE 3184 2576 3280 2576
            WIRE 3184 2576 3184 2848
        END BRANCH
        BEGIN BRANCH XLXN_361
            WIRE 3104 2576 3104 2608
        END BRANCH
        INSTANCE XLXI_134 3072 2832 M270
        BEGIN BRANCH XLXN_299
            WIRE 3520 2608 3520 2624
        END BRANCH
        BEGIN BRANCH XLXN_363
            WIRE 3520 2848 3520 2864
            WIRE 3520 2864 3600 2864
            WIRE 3600 2560 3712 2560
            WIRE 3712 2560 3712 2656
            WIRE 3600 2560 3600 2864
            WIRE 3648 1744 3648 2304
            WIRE 3648 2304 3712 2304
            WIRE 3712 2304 3712 2560
        END BRANCH
        INSTANCE XLXI_135 3488 2848 M270
        BEGIN BRANCH XLXN_314
            WIRE 3904 2176 3904 2320
            WIRE 3904 2320 4144 2320
            WIRE 4144 2320 4144 2592
            WIRE 4144 2592 4144 2624
            WIRE 3904 2864 3904 2880
            WIRE 3904 2880 4000 2880
            WIRE 4000 2592 4144 2592
            WIRE 4000 2592 4000 2880
        END BRANCH
        BEGIN BRANCH XLXN_365
            WIRE 3904 2608 3904 2640
        END BRANCH
        INSTANCE XLXI_136 3872 2864 M270
        BEGIN BRANCH XLXN_316
            WIRE 4400 2560 4400 2608
        END BRANCH
        BEGIN BRANCH XLXN_367
            WIRE 4400 2832 4400 2848
            WIRE 4400 2848 4464 2848
            WIRE 4432 1808 4496 1808
            WIRE 4432 1808 4432 2320
            WIRE 4432 2320 4544 2320
            WIRE 4544 2320 4544 2560
            WIRE 4544 2560 4544 2624
            WIRE 4464 2560 4464 2848
            WIRE 4464 2560 4544 2560
        END BRANCH
        INSTANCE XLXI_137 4368 2832 M270
        INSTANCE XLXI_93 4640 2880 R270
        BEGIN BRANCH not_SS_Enable
            WIRE 1296 1392 1296 2256
            WIRE 1296 2256 1296 2992
            WIRE 1296 2992 1312 2992
            BEGIN DISPLAY 1296 2256 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_95 1328 1168 M90
        IOMARKER 2256 448 TXout0 R270 28
        IOMARKER 2544 448 TXout1 R270 28
        IOMARKER 2832 416 TXout2 R270 28
        IOMARKER 3120 416 TXout3 R270 28
        IOMARKER 3408 416 TXout4 R270 28
        IOMARKER 3696 432 TXout5 R270 28
        IOMARKER 3984 400 TXout6 R270 28
        IOMARKER 4272 400 TXout7 R270 28
        IOMARKER 1920 3216 RXin0 R90 28
        IOMARKER 2608 3184 RXin2 R90 28
        IOMARKER 3312 3168 RXin4 R90 28
        IOMARKER 3680 3152 RXin5 R90 28
        IOMARKER 4112 3152 RXin6 R90 28
        IOMARKER 2256 3168 RXin1 R90 28
        IOMARKER 2976 3168 RXin3 R90 28
        IOMARKER 4512 3200 RXin7 R90 28
        IOMARKER 1216 1968 SIN R180 28
        IOMARKER 1248 1632 SCLK R180 28
        IOMARKER 1216 1040 SS_Enable R180 28
        BEGIN DISPLAY 1500 1012 TEXT "Latch with Low to High Edge at end of SS_Enable"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        BEGIN DISPLAY 1500 3028 TEXT "If low, shift register funktion"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        BEGIN DISPLAY 1500 3076 TEXT "if high, set FDCP to RXin"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        BEGIN LINE N 1260 2072 1884 2036 
            LINECOLOR 255 0 0
        END LINE
        BEGIN DISPLAY 496 2076 TEXT "FDCP: PRE,CLR 0,0 :D-FF; else async  preset or clr"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        BEGIN DISPLAY 164 160 TEXT "SPI Interface Nov.2006 A.Schnell"
            FONT 64 "Arial"
        END DISPLAY
        IOMARKER 5088 1104 SOUT0 R0 28
        BEGIN BRANCH XLXN_135
            WIRE 4672 1280 4896 1280
            WIRE 4896 1040 4896 1280
        END BRANCH
        BEGIN DISPLAY 4368 332 TEXT "Latch last FDCP value with high to low edge of SCLK"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        INSTANCE XLXI_102 4736 752 M270
        BEGIN LINE N 4720 396 4876 600 
            LINECOLOR 255 0 0
        END LINE
        BEGIN BRANCH XLXN_455
            WIRE 4864 752 4864 784
        END BRANCH
        INSTANCE XLXI_138 4960 1040 R270
        BEGIN BRANCH XLXN_456
            WIRE 4704 1040 4832 1040
        END BRANCH
        INSTANCE XLXI_101 4448 1312 R0
        IOMARKER 5184 352 SOUT R0 28
        BEGIN DISPLAY 4372 380 TEXT "and high to low edge of SS_Enable"
            FONT 32 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        INSTANCE XLXI_139 4480 1072 R0
        BEGIN BRANCH SS_Enable
            WIRE 1216 1040 1296 1040
            WIRE 1296 1040 1296 1168
            WIRE 1296 1040 2384 1040
            WIRE 2384 1040 2672 1040
            WIRE 2672 1040 2960 1040
            WIRE 2960 1040 3248 1040
            WIRE 3248 1040 3536 1040
            WIRE 3536 1040 3824 1040
            WIRE 3824 1040 4112 1040
            WIRE 4112 1040 4400 1040
            WIRE 4400 1040 4480 1040
            WIRE 2384 976 2384 1040
            WIRE 2672 976 2672 1040
            WIRE 2960 976 2960 1040
            WIRE 3248 976 3248 1040
            WIRE 3536 976 3536 1040
            WIRE 3824 976 3824 1040
            WIRE 4112 976 4112 1040
            WIRE 4400 976 4400 1040
            BEGIN DISPLAY 2384 1040 ATTR Name
                ALIGNMENT SOFT-TCENTER
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
